
Infrastructure - Task #7949

Ensure that there’s no race condition where an entry can be added to “IN PROCESS” if it is already

present

2016-12-06 20:16 - Jing Tao

Status: New Start date: 2016-12-06

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.4.0   

Milestone: None Story Points:  

Product Version: *   

Description

We found there were duplicated rows for the same pid with "IN PROCESS" in the index_task table. We need to figure this out.

History

#1 - 2017-01-23 20:29 - Jing Tao

- Target version changed from CCI-2.3.1 to CCI-2.3.2

#2 - 2017-02-27 17:55 - Jing Tao

- Target version changed from CCI-2.3.2 to CCI-2.4.0
